body{
     font-family: "Jost", sans-serif;
}
*:focus {
    outline: none;
}

button, button:hover, button:active, button:focus {
  outline: 0 !important;
  box-shadow:none !important;
}

a{color: unset;}

h2{
   font-size: 31px;
    font-weight: 600;
}

.btn-bordered{border: solid 1px #ccc;    border-radius: 0;    font-weight: bold;    padding: 10px 25px;}
.btn-bordered:hover{    background: #e31f25;    color: #fff; border:0px; border: solid 1px #e31f25;}


.fixedHeader{
    position:fixed;
    top:-60px;
    transform: translateY(60px); 
}




#style-3-scroll::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}
 
#style-3-scroll::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}
 
#style-3-scroll::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

/*==|Navigation Mega menu start|==*/

.dropdown-item.active, .dropdown-item:active{background-color:#ebebeb;}
.navbar-collapse{background:#fff;}
.nav-link{
    color: #000;
    line-height: normal;
    padding: 26px 0;
    padding-left: 15px !important;
    padding-right: 15px !important;
    white-space: nowrap;
}
.nav-link:hover{color:#BB9032 !important;}
.nav-link.active{color:#BB9032;}

.dropdown-toggle:after{
    font-family: "Font Awesome 5 Free";
   content: "\f107";
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   font-weight: 900;
    border: 0;
    font-size: 12px;
    color: #e31f25;
}
.navbar a:hover{color:#BB9032;}
.navbar ul li{
    font-size: 18px;
    width: 100%;
    display: inline-block;
    line-height: normal;
    letter-spacing: .1px;
    margin: 5px 0;
}
.navbar ul li i{
    font-size: 8px;
    display: inline-block;
    margin: 5px 0;
    float: left;
    width: 5%;
    color: #BB9032;
}
.navbar .megaMenuSubSubHead{float:left; width: 95%;}
.mega-menu ul{list-style:none; padding: 0 0 0 10px;}
.mega-menu h4{
    font-size: 16px;
    font-weight: 600;
    letter-spacing: .5px;
    color: #000000;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #000;
}

@media all and (min-width: 992px) {
	.dropdown-menu#style-3-scroll {
		width: 17rem;
        max-height: 300px;
        overflow-y: scroll;
	}
	.mega-submenu {
		left: 100%;
		top: 0;
		min-width: 25rem;
	}
	.ktm-mega-menu {
		position: static;
	}
	.mega-menu {
		left: 0;
		right: 0;
		width: 100%;
	}
	.dropdown-menu li {
		position: relative;
	}
	.dropdown-menu .submenu {
		display: none;
		left: 100%;
		top: 0;
	}
	.dropdown-menu>li:hover>.submenu,
	.dropdown:hover>.dropdown-menu {
		display: block;
	}
}

@media (max-width: 992px) {
    .navbar-collapse {
        position: fixed;
        top: 57px;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 45px;
        padding-top: 20px;
        width: 90%;
        height: 100%;
		z-index: 1;
		background: #ffffff;
        border-right: solid 1px #ccc;
       overflow-y: scroll;
    }

    .navbar-collapse.collapsing {
        left: -75%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        left: 0;
        transition: left 300ms ease-in-out;
    }

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 500ms ease-in-out;
    }
    
    .nav-link{
        padding: 0;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    
    .navbar-toggler{
        color: #000 !important;
        box-shadow: none;
        position: absolute;
        right: -2px;
        top: -40px;
        padding: 0;
        line-height: 0;
        font-size: 28px !important;
        margin-top: 0 !important;
        border: none !important;
        outline: none !important;
    }
    .dropdown-menu{background-color: #fff; border: 0; box-shadow: none;}
   .mega-menu h4{margin:20px 0 0 0;}
   
   .nav-item{
       border: solid 1px #efefef;
        margin: 3px 0;
        padding: 10px 10px;
        border-radius: 3px;
   }
   .dropdown-toggle:after{
       float:right;
       margin: 4px 0 0 0;
   }
   
   
    
}

/*==|Navigation Mega menu CLOSE|==================================================================*/


/*--|slick slider|--*/
.slider {
        width: 100%;
        margin: 0;
    }

    .slick-slide {
      margin: 0px 16px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before{
        font-family: "Font Awesome 5 Free";
       content: "\f177";
       display: inline-block;
       padding-right: 3px;
       vertical-align: middle;
       font-weight: 900;
       color:#000;
    }
    .slick-next:before {
      font-family: "Font Awesome 5 Free";
       content: "\f178";
       display: inline-block;
       padding-right: 3px;
       vertical-align: middle;
       font-weight: 900;
       color:#000;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    }
.slick-arrow{position: absolute; z-index: 1;}
.slick-next{right:10px;}
.slick-prev{left:10px;}

.homeSliderMain.slider{width:100%; margin: auto;}
.homeSliderMain .slick-slide{margin:0;}


header{ position: relative; z-index:99; background:#fff; border-bottom:solid 1px #ccc; padding:0; transition: transform 0.5s ease;}
#main {
    margin-top: 0;
    padding-top: 0;
}
.container-popink{padding:0 32px;}
.logo{padding: 17px 0;}
.logo img{width:100%;}
header .headerSocial{
    padding: 33px 0;
    list-style: none;
    float: right;
    margin: 0;
}
header .headerSocial li{
   float:left;
   padding: 0 12px;
   position:relative;
}
header .headerSocial img{
    width:20px;
}

nav .fa-angle-down{
    font-size: 12px;
    margin: 8px;
    color: #e31f25;
}

sectiion{
    margin: 32px 0;
    display: inline-block;
    width: 100%;
}

#TopSellers{}
.TopSellersSlider{margin-top:25px;}
.proListBox{
    width:100%;
    height:600px;
    border-radius:8px;
    background-size: cover;
    position:relative;
    background-position: center;
}
.proListBox .wishlistIcon{
    width: 32px;
    position: absolute;
    right: 23px;
    top: 23px;
    z-index: 2;
}
.proListBox .priceBtn{
    padding:14px 30px;
    position: absolute;
    left:23px;
    bottom:23px;
    background:#fff;
    border-radius: 45px;
    font-size:20px;
    z-index: 2;
}
.proListBox .priceBtn del{
    color: #aeaeb2;
    margin:0 5px;
}
.proListBox .priceBtn ins{
    text-decoration:none;
    font-weight:bold;
    margin:0 5px;
}
.proOverlay{
    background: #bb903269;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    border-radius: 8px;
    opacity:0;
}


#homeCategory{}
#homeCategory h2{margin-bottom:24px;}
.homeCategoryBox{margin-bottom:32px;}
.homeCategoryBox img{border-radius: 8px;}
.homeCategoryBox .title{
    font-size: 20px;
    text-transform: capitalize;
    text-align: center;
    margin: 12px 0;
    font-weight: 400;
    letter-spacing: .3px;
}

#specialPrice{}
.specialPriceSlider{height:600px;}
.proListBox2Wrap{
    height:auto;
}
.proListBox2{
   width:100%;
    height:500px;
    border-radius:8px;
    background-size: cover;
    position:relative;
    background-position: center;
    border: solid 1px #f7f7f7;
}
.proListBox2 .wishlistIcon{
    width: 32px;
    position: absolute;
    right: 23px;
    top: 23px;
    z-index: 2;
}

.leftBar{}


.textBox{margin-top:23px;}
.textBox .tagline{font-size: 12px; color: #b5babc;}
.textBox h2{font-size: 20px; color: #000; text-transform: capitalize; margin-bottom: 8px; font-weight: normal; line-height: normal;}
.textBox .priceBox .priceBtn del{font-size: 20px; color: #b3b7b9; margin-right: 12px;}
.textBox .priceBox .priceBtn ins{font-size: 20px; color: #BB9032; margin-right: 12px; text-decoration: none; font-weight: bold;}
.cartBtn{
   padding: 10px 30px;
    border-radius: 26px;
    box-shadow: 0 0 2px 1px rgba(223, 214, 214, 0.5);
    background-color: #BB9032;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    font-size: 14px;
}
.textBox .cartBtn{float: left;}
.textBox .priceBtn{margin-bottom: 16px;}
.textBox .cartBtnBox{
    width: 100%;
    display: inline-block;
    position: relative;
    opacity:0;
    margin-top:5px;
}
.textBox .wishlistIcon{float: left;    margin: 0px 40px;    width: 36px; text-align: center;}




#collections{padding:55px 0; background:#f2f2f8; margin:0;}
#collections h2{margin-bottom:24px;}
#collections .proListBox{height:260px; background-position: center;}
#collections .proListBox .title{
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 22px 0;
    text-transform: uppercase;
    font-size: 20px;
    line-height: normal;
    color: #fff;
    letter-spacing: 1px;
    text-shadow: 0 0 4px #000;
    
}

#footer {
    background-color: #000;
    padding:25px 0;
    margin-top:0px;
}
.footerLogo{}
.footerLogo img{width:30%;}
.footerSocial{}
.footerSocial ul{padding: 0; list-style: none; margin: 30px 0 0; display: inline-block;}
.footerSocial ul li{float: left; line-height: normal;}
.footerSocial a{color: #fff;    font-size: 18px;    margin: 0 15px 0 0;}
.footerSocial a:hover{color: #e31f25;}

.footerPageLink{}
.footerPageLink ul{list-style: none; margin:0;}
.footerPageLink ul li{line-height: normal;}
.footerPageLink ul li a{color: #fff; font-size: 16px; margin: 0 0 12px 0; display: inline-block; line-height: normal;}
.footerPageLink ul li a:hover{color: #e31f25;}


.woocommerce-products-header{position:unset; text-align: center; border: 0;}
.woocommerce-products-header h1{
    width: auto; 
    margin: 0px auto; 
    display: inline-block; 
    font-size: 24px; 
    font-weight:bold; 
    position:relative;
    text-transform: uppercase;
}
.woocommerce-products-header h1:after{
    content: '';
    padding: 1px;
    background: #bb9032;
    position: absolute;
    width: 70%;
    bottom: -15px;
    left: 0;
    right: 0;
    margin: auto;
    display: inline-block;
}
.woocommerce .woocommerce-breadcrumb{
    background: transparent;
    width: auto;
    font-size: 11px;
    letter-spacing: .5px;
    margin: 0;
    padding: 10px 0;
}


#pro_filter_widgets_bar h3{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: .3px;
}
#pro_filter_widgets_bar .berocket_single_filter_widget{
    padding: 15px 0;
}


.yith-wcwl-add-button span{display:none;}
.yith-wcwl-add-button i{font-size: 32px;}
.yith-wcwl-add-to-wishlist {margin-top: 3px;}

.yith-wcwl-wishlistaddedbrowse{
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
}

.yith-wcwl-wishlistaddedbrowse .feedback i{font-size: 32px;}
.topSorting{
    width: 100%;
    display: inline-block;
    padding: 15px 0;
}


.single-product .summary{
    width:100% !important;
}

.woocommerce div.product .product_title{
    font-size:36px;
    font-weight:bold;
}

.proImgGalleryWrap{width:100%; position:relative;}
.woocommerce span.onsale{
    height: 45px;
    width: 45px;
    padding: 0px;
    font-weight: normal;
    font-size: 13px;
    letter-spacing: .5px;
    background-color: #BB9032;
}
.single-product div.product{margin-top:0px;}

.single-product .price del{color:#ccc; margin-right:15px; font-size: 24px;}
.single-product .price ins{color: #BB9032;    font-weight: 700 !important;    text-decoration: none;    font-size: 28px;}

.single_add_to_cart_button{
    padding: 13px 30px !important;
    border-radius: 26px !important;
    box-shadow: 0 0 2px 1px rgba(223, 214, 214, 0.5) !important;
    background-color: #BB9032 !important;
    text-transform: uppercase !important;
    color: #fff !important;
    display: inline-block !important;
    font-size: 14px !important;
}

.single-product form.cart{float:left;}

.single-product .wishlist-fragment{
    float: left;
    margin: 0 20px;
}

.single-product .summary .product_meta{
    width: 100%;
    float: left;
    font-size: 13px;
    letter-spacing: .5px;
    color: #a5a5a5;
}

.woocommerce .quantity .qty {
    height: 40px;
    border: solid 1px #e7e7e7;
}

.single-product .related.products{border-top: solid 3px #BB9032;}
.single-product .related.products .relatedHeading{text-align:center; padding:25px 0;}

.single-product .variations .label label{margin: 0 10px; padding: 6px 0;}
.single-product .variations .value{padding:10px 0;}
.accordion-button:not(.collapsed){
    background:#000;
    color: #fff;
    letter-spacing: .5px;
}
.rtwpvs-term.selected{background-color: #000 !important;}
.rtwpvs-term.selected .rtwpvs-term-span{color: #fff !important;}
.rtwpvs-term.selected .rtwpvs-term-span:hover{color:#000 !important;}

.wc-tabs-wrapper ul{text-align:center;}
.wc-tabs-wrapper ul li{
    display:inline-block;
    *display:inline; /*IE7*/
    *zoom:1; /*IE7*/
    background:blue;
    color:white;
    margin-right:10px;
    font-size:20px;
}
.wc-tabs-wrapper ul li.active{}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{border-bottom: 1px solid #BB9032;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{border: 1px solid #BB9032; border-radius: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{background: #BB9032; color: #ffffff;     border-bottom-color: #BB9032;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before{content:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before{content:none;}

.woocommerce-page table.cart td.actions .input-text {width: 200px;}

.checkout-button{
    padding: 20px 40px !important;
    border-radius: 50px !important;
    box-shadow: 0 0 2px 1px rgba(223, 214, 214, 0.5) !important;
    background-color: #BB9032 !important;
    text-transform: uppercase;
    color: #fff !important;
    display: inline-block !important;
    font-size: 16px !important;
    float: right;
    letter-spacing: .5px;
}

.wc-block-components-product-name{}
.wc-block-cart-item__remove-link{
    color: #BB9032 !important;
    text-decoration: none !important;
    font-size: 12px !important;
    letter-spacing: .5px !important;
    border: solid 1px #f00 !important;
    padding: 2px 15px !important;
    margin: 10px 0 !important;
    border-radius: 50px !important;
}
.wc-block-components-product-badge{
    /*border: solid 1px #00af14 !important;
    color: #1eb105 !important;*/
}
.wc-block-cart-item__prices{
    /*color: #BB9032;*/
    font-weight: bold;
    font-size: 21px;
}
.wc-block-components-product-price__regular{
    color: #ccc;
    font-weight: normal;
    font-size: 16px;
}
.components-button{padding: 20px 40px !important;
    padding: 14px 30px !important;
    border-radius: 50px !important;
    box-shadow: 0 0 2px 1px rgba(223, 214, 214, 0.5) !important;
    background-color: #BB9032 !important;
    text-transform: uppercase;
    color: #fff !important;
    display: inline-block !important;
    font-size: 16px !important;
    float: right;
    letter-spacing: .5px;
    width: auto !important;
    margin: 25px auto !important;
}
.wc-block-components-checkout-place-order-button{border:0; margin:unset !important;}

.wc-block-components-totals-shipping__change-address__link{color: #d30000;}


.woocommerce-billing-fields input{
    height: 40px;
    padding: 10px;
    border: solid 1px #cfcfcf;
    margin-bottom: 10px !important;
    color: #494949;
}
.shipping_address input{
    height: 40px;
    padding: 10px;
    border: solid 1px #cfcfcf;
    margin-bottom: 10px !important;
    color: #494949;
}
.woocommerce-remove-coupon{color: #BB9032;}
.checkout_coupon{}

#customer_login ul{
    width: 100%;
    text-align: center;
    display: inline-block;
    border: 0;
}
#customer_login li{
    display: inline-block;
    width: 50%;
    float: left;
    padding: 0;
    margin: 0;
    border: 0;
}
#customer_login li a{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px !important;
    padding-right: 20px !important;
    background: #efefef;
    border: 0;
    border-radius: 0;
}
#customer_login li a.active{
    background: #BB9032;
    color: #fff;
    font-weight: bold;
    border:0;
}
#customer_login .tab-content{
    border: solid 1px #BB9032;
    padding: 15px 10px;
    margin: -5px 0 0 0;
    text-align: center;
}
#customer_login .woocommerce-form-login{
    padding:0;
    margin:0;
    border:0;
}
#customer_login input{
    padding: 10px;
    border: solid 1px #dfdfdf;
}
.woocommerce-form-login__rememberme{
    width:100%;
    padding:10px 0;
}
.woocommerce-form-login__submit{
    background-color: #BB9032 !important;
    color: #fff !important;
    padding: 14px 45px !important;
    float: unset !important;
}
#customer_login .lost_password{text-align:center; margin:0; margin-top:25px;}
#customer_login #register-now{width:100%; text-align:center; display: inline-block;}

#register-now{cursor:pointer;}
#register-now:hover{color:#BB9032;}

.lost_password a:hover{color:#BB9032 !important;}
#customer_login .woocommerce-privacy-policy-text{
    font-size: 12px;
    line-height: normal;
    color: #ccc;
}
.woocommerce-form-register__submit {
    background-color: #BB9032 !important;
    color: #fff !important;
    padding: 14px 45px !important;
    float: unset !important;
}
#customer_login .woocommerce-form-register {
    padding: 0;
    margin: 0;
    border: 0;
}
.searchBox{
    right: 0;
    left: 0;
    position: fixed;
    z-index: 99;
    top: 105px;
    width: 100%;
    text-align: right;
    display:none;
}

.searchBox .dgwt-wcas-search-wrapp {
    max-width: 60%;
}
.searchBox .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 20px 24px 20px 48px;
    line-height: 24px;
    font-size: 17px;
    border:0;
    border-bottom: 1px solid #bfbdbd;
    border-radius: 3px;
    height: auto;
    font-family: Roboto, sans-serif;
    background-color: #fff;
    box-shadow: 0 0 5px #ccc;
}
.searchBox .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background: #fff0;
    padding: 0px;
    border-radius: 10px;
}
.searchBox .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit{
    left:8px;
    top:16px;
}


#cartCount{
    background: #eb1818;
    color: #fff;
    font-size: 11px;
    height: 20px;
    width: 20px;
    display: inline-block;
    border-radius: 50%;
    padding: 2px 7px;
    position: absolute;
    right: -4px;
    top: -11px;
}

#filterBarMobile {
    display: none;
}
#filterBarMobile ul{list-style: none; padding: 0; margin: 0;}
.leftBar {
    width: 100%;
}
#filterBarMobile #filterIcon {
    background: #eb1818;
    padding: 10px 18px;
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    line-height: 0;
    border-radius: 5px;
}


.blogH-sec{padding:50px 0;}
.blogH-sec img{border-radius:3px;}
.heading-btn{width: 100%; display: inline-block;}
.blogH-sec .fa-angle-right{font-size: 12px;}
.blog-box{margin-bottom: 25px;}
.blog-box-inn{border: 1px solid #e9e9e9; background: #fff; border-radius: 8px; height: 100%;}
.blog-box-img img{width: 100%; height: auto;}
.blog-box-content{padding: 15px 25px 45px 25px; color: #262626;}
.blog-box-content p{color: #757575;    font-size: 18px;}
.box-heading{font-size: 26px; font-weight: bold;}
.blog-box-info{display: flex; margin: 8px 0; list-style:none; padding:0;}
.blog-box-info li{font-size: 13px; color: #979696; font-weight: 500;}
.blog-left-bar {width: 98%;  margin: 0 1%;  display: inline-block;  padding: 5px 20px;  box-shadow: unset;}

#sidebar{width:100%;}
.blog-header{background: #f9f9f9;  padding: 25px 0;}
.blog-header h1{margin:0; text-transform:uppercase; font-weight:bold; font-size: 26px;}
.breadcrumb{    float: right;    margin: 5px 0;    font-size: 13px;    color: #898989;}
.blog-body{margin-top:25px;}
.blog-body .title{font-size: 32px; text-transform: capitalize; margin: 0;}
.blog-body label {color: #000; font-weight: 400 !important;}
.blog-body input {background: transparent; color: #000; border-color: #000;} 
.blog-body .wp-block-search__button {background: #fc0; border: 0 !important; text-transform: uppercase;}
.blog-body h2 {color: #000 !important; font-size: 18px; font-weight: 400;}
.blog-left-bar #categories-3{margin:25px 0;}

.blog-left-bar ul{list-style: none; padding-left: 10px; font-size: 15px;}
.comment-wrap{border-radius: 10px; box-shadow: 0 0 7px #d3d3d3; padding: 25px;}
.section-heading{font-size: 36px;  font-weight: bold;  text-transform: uppercase;}
.blog-cont-wrap{}
.blogP-boxInn{border-radius: 8px;}
.blogP-box-content{padding: 20px 0px;}
.blogP-box-content .text-danger{font-size:13px;}
.blogP-box-content h2{text-transform:capitalize; font-weight:bold;}
.blog-date{font-size: 13px; color: #afafaf;}

.blog-box-inn-sidebar{border-bottom: 0px solid #ccc; background: #fff; border-radius: 0px; display: inline-block;    width: 100%;    float: left; padding: 0 0 10px 0;    margin: 0 0 13px 0;}
.blog-box-inn-sidebar .blog-box-img{width:40%; float:left;}
.blog-box-inn-sidebar .blog-box-content{width:60%; float:left; padding: 0px 0px 0px 25px;}
.blog-box-inn-sidebar .blog-box-content .box-heading{font-size: 18px; font-weight: bold;}


/*===|Blog POst Pagination|===*/
.pagination {
    text-align: right;
    margin: 20px 0;
    display: inline-block;
}

.pagination .page-numbers{
    padding: 5px 15px;
    font-size: 14px;
    border-radius: 3px;
    color: #272727;
}

.pagination a,
.pagination span {
    display: inline-block;
    padding: 10px 15px;
    margin: 2px;
    border: 1px solid #ddd;
    color: #0073aa;
    text-decoration: none;
}

.pagination .current {
    background-color: #2c2c2c;
    color: white;
}

.pagination a:hover {
    background-color: #eee;
}







/*=========================================|Responsive|===============================*/
@media only screen and (max-width : 788px) { 
    h2 {font-size: 24px;}
    .container-popink {padding: 0 15px;}
    #main {padding-top: 0;}
    nav .menu-btn{color: #000 !important; box-shadow: none; position: fixed; right: 15px; top: 15px; padding: 0; line-height: 0; font-size: 28px !important;}
    .logo {padding: 15px 0;}
    .logo img{width: 30%;}
    header .headerSocial {padding: 0; list-style: none; float: right; margin: 0; position: absolute; right: 55px; bottom: 17px;}
    header .headerSocial img {width: 18px;}
    header .headerSocial li {float: left; padding: 0 5px;}
    .slick-slide {    margin: 0px 5px;}
    
    .woocommerce .woocommerce-breadcrumb{
        position: absolute;
        z-index:1;
    }
    
    #TopSellers .TopSellersWrap{padding:0;}
    #TopSellers .proListBox{height:250px; border-radius: 8px;}
    #TopSellers .proListBox .wishlistIcon {width: 20px; right: 10px; top: 10px;}
    #TopSellers .proListBox .priceBtn {padding: 5px 3px; left: 10px; right: 10px; bottom: 10px; font-size: 14px;}
    #TopSellers .TopSellersSlider {margin-top: 10px;}
    
    #homeCategory {margin: 0;}
    #homeCategory h2 {margin-bottom: 10px;}
    #homeCategory .homeCategoryBox img {border-radius: 8px;}
    #homeCategory .homeCategoryWrap{padding:0;}
    #homeCategory .homeCategoryBox .title {font-size: 14px; font-weight: 600; letter-spacing: 1px;}
    
    #specialPrice {margin: 0;}
    
    .proListBox2 {height: 225px; border-radius: 8px;}
    
    .specialPriceWrap{padding:0;}
    .textBox .cartBtnBox{display: none;}
    .specialPriceSlider{height: 365px;}
    .textBox h2 {font-size: 16px;}
    .textBox .priceBox .priceBtn del {font-size: 14px;}
    .textBox .priceBox .priceBtn ins {font-size: 14px;}
    
    #collections {margin: 0;}
    .collectionsWrap{padding:0;}
    #collections .proListBox {height: 160px; border-radius: 8px;}
    #collections .proListBox .title {font-size:14px;}
    
    .footerLogo {float: left; display: inline-block;}
    .footerSocial {float: right; display: inline-block;}
    .footerSocial a {font-size: 21px; margin: 0 0 0 15px;}
    .footerSocial ul {margin:5px 0;}
    #footer {padding: 30px 20px;}
    .footerPageLink ul {padding-left: 0; margin-top: 15px;}
    
    .searchBox{top:56px;}
    .searchBox .dgwt-wcas-search-wrapp {max-width: 100%;}
    
    .searchBox .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {        border-radius: 0px;        box-shadow:none;    }
    #cartCount{right: -6px;   top: -7px;}
    
    #filterBarMobile {
        display: inline-block;
        width: 100%;
        padding: 10px 15px;
        background: #1e1e1e;
        position: fixed;
        bottom: 0;
        z-index: 999;
        border-top: solid 1px #eb1818;
        color: #fff;
    }
    
    .leftBar {display: none;}
    .blog-box-inn-sidebar{padding: 0 25px; border: 0; margin: 0 0 25px 0;}
    .blog-box-inn-sidebar .blog-box-content .box-heading{font-size: 15px;}
    .blog-box-inn-sidebar .blog-box-content .text-danger{    font-size: 14px;}
}

